// @buildsys IMPORTED: DO NOT EDIT! 
{
	"format_version": "1.10.0",
	"animations": {
		"animation.mnp_ci.fish_1.flop": {
			"loop": true,
			"bones": {
				"body_front": {
					"rotation": [0, "math.cos(q.anim_time*750) * 4", "v.zrot*0.15"]
				},
				"mouth": {
					"rotation": ["math.cos(q.anim_time*450) * 4", 0, 0]
				},
				"body_back": {
					"rotation": [0, "math.cos(q.anim_time*750+6) * -8", 0]
				},
				"tail": {
					"rotation": [0, "math.cos(q.anim_time*750+12.5) * -8", 0]
				},
				"left_fin": {
					"rotation": [0, "math.cos(q.anim_time*750) * 4", "-5+v.zrot*-0.15"]
				},
				"right_fin": {
					"rotation": [0, "math.cos(q.anim_time*750) * 4", "5+v.zrot*-0.15"]
				}
			}
		},
		"animation.mnp_ci.fish_1.swim": {
			"loop": true,
			"bones": {
				"body_front": {
					"rotation": [0, "math.cos(q.anim_time*600) * 3", 0]
				},
				"body_back": {
					"rotation": [0, "math.cos(q.anim_time*600) * -10", 0]
				},
				"tail": {
					"rotation": [0, "math.cos(q.anim_time*600) * -20", 0]
				},
				"left_fin": {
					"rotation": [0, "math.sin(q.anim_time*600+10) * -3", 0]
				},
				"right_fin": {
					"rotation": [0, "math.sin(q.anim_time*600+10) * -3", 0]
				}
			}
		}
	}
}